Subject: snmpconf slides from working group interim meeting in Pittsburgh

From: Steve Moulton <[email-masked]>
Date: Thu, 31 Aug 2000 17:18:23 -0400

I am finishing the working group interim meeting notes, and find
that I am missing slides.   If you have slides you used in your
presentation, please send them to me so that I can refer to them
to correct potential errors, and submit them to the IETF.

Thank you.

	- Steve

---
Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
Sr Software Engineer 3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
[email-masked]     Knoxville, TN 37920-9716 USA  http://www.snmp.com